﻿# -*- coding: utf-8 -*-

# Russian interface file for AvsP editor by qwerpoi, http://www.avisynth.org/qwerpoi
# Translated by Fizick 19.09.2006-16.11.2006 for AvsP v1.3.3, http://avisynth.org.ru/avsp 

# This file is used to translate the messages used in the AvsP interface.
# To use it, make sure it is named "translation.py" and is in the
# same directory as AvsP.exe.  Simply add translated messages next to each
# message (any untranslated messages will be shown in English).  You can type
# unicode text directly into this document - if you do, make sure to save it
# in the appropriate format.  If required, you can change the coding on the
# first line of this document to a coding appropriate for your translated
# language. DO NOT translate any words inside formatted strings (ie, any
# portions of the text which look like %(...)s, %(...)i, etc.)
#
# Данный файл используется для перевода сообщений, используемых в интерфейсе AvsP.
# Чтобы использовать его, убедитесь, что он назван "translation.py" и лежит в той же папке,
# что и AvsP.exe.  Просто добавьте переведенные сообщения после каждого сообщения
# (любое непереведенное сообщение будет показано на английском).  Вы можете вводить
# текст в кодировке unicode прямо в этом документе - если так, будьте уверены сохранить его
# в соответствующем формате (кодировке). Если требуется, вы можете изменить кодировку 
# в первой сточке данного документа на кодировку подходящую для вашего языка перевода.
# (Фактически для русского языка можно использовать редакторы типа Блокнот в Win2000 и WinXP.) 
# НЕ ПЕРЕВОДИТЕ любые слова внутри форматированных строк (то есть, любые части
# текста, которые выглядят подобно %(...)s, %(...)i, и т.п.)

messages = {
    "Find" : u"Найти",
    "Replace" : u"Заменить",
    "Could not find docs for filter %(name)s!" : u"Не могу найти документа для фильтра %(name)s!",
    "You can specify additional directories to search for docs in \"Options -> Settings\"." : u"Вы можете указать дополнительные папки для поиска в \"Опции -> Настройки\".",
    "Or you can manually specify a file or url for this filter in \"Options -> AviSynth filters\"." : u"Или Вы можете явно указать файл или ссылку для этого фильтра в \"Опции -> AviSynth фильтры\".",
    "Cannot find \"%(text)s\"." : u"Не могу найти \"%(text)s\".",
    "Information" : u"Информация",
    "Replace Information" : u"Заменить информацию",
    "Replaced %(count)i times" : u"Заменено %(count)i раз(а)",
    "AviSynth fonts and colors" : u"", 
    "Background" : u"Фон", 
    "Font" : u"Шрифт", 
    "Text color" : u"Цвет текста", 
    "OK" : u"Да", 
    "Enter the function arguments (used when displaying calltips)" : u"Введите аргументы функции (используется при отображении подсказок)", 
    "clip property" : u"свойство клипа", 
    "external filter" : u"внешний фильтр", 
    "internal filter" : u"внутренний фильтр", 
    "user-defined" : u"определенная пользоветелем", 
    "Function type" : u"Тип функции", 
    "Select the function type (determines the font/colors used with syntax highlighting)" : u"Укажите тип функции (определяет шрифт/цвета используемые при подстветке синтаксиса)", 
    "Save as AVI" : u"Сохранить как AVI",
    "Pass: %(pass)s / %(passes)s" : u"Проход: %(pass)s / %(passes)s",
    "Frame: %(frame)i / %(frames)i" : u"Кадр: %(frame)i / %(frames)i",
    "Size: %(size).2f MB" : u"Размер: %(size).2f MB",
    "FPS: %(fps).1f fps" : u"Частота: %(fps).1f к/с",
    "Time left: %(hr)02i:%(min)02i:%(sec)02i" : u"Оставшееся время: %(hr)02i:%(min)02i:%(sec)02i",
    "Run" : u"Выполнить",
    "Input file (.avs):" : u"Входной файл (.avs):",
    "Output file (.avi):" : u"Выходной файл (.avi):",
    "# of passes:" : u"Число проходов:",
    "Priority:" : u"Приоритет",
    "Error: Unknown button" : u"Ошибка: неизвестная клавиша",
    "Open an AviSynth script" : u"Открыть AviSynth скрипт",
    "AviSynth script (*.avs)|*.avs" : u"AviSynth скрипт (*.avs)|*.avs",
    "Save the avi as" : u"Сохранить AVI как",
    "Avi file (*.avi)|*.avi" : u"AVI файл (*.avi)|*.avi",
    "Input file does not exist!" : u"Входной файл не существует!",
    "Error" : u"Ошибка",
    "Input file must be an avisynth script!" : u"Входной файл должен быть скриптом Avisynth!",
    "Output path does not exist!" : u"Выходной путь не существует",
    "# of passes must be an integer!" : u"Число проходов должно быть целым!",
    "Priority must be an integer!" : u"Приоритет должен быть целым!",
    "Stop" : u"Стоп",
    "Done" : u"Сделано",
    "Process stopped." : u"Обработка остановлена.",
    "Processing..." : u"Обрабатываю...",
    "Finished in %(hr)i hour(s) and %(min)i minute(s)." : u"Завершено за %(hr)i часов и %(min)i минут.",
    "Finished in %(min)i minute(s) and %(sec)i second(s)." : u"Завершено за %(min)i минут и %(sec)i секунд.",
    "Finished in %(time).1f seconds." : u"Завершено за %(time).1f секунд.",
    "Filesize: %(size).2f MB" : u"Размер файла: %(size).2f MB",
    "Scrap Window" : u"Окно заметок",
    "Undo" : u"Отмена",
    "Redo" : u"Повтор",
    "Cut" : u"Вырезать",
    "Copy" : u"Копировать",
    "Paste" : u"Вставить",
    "Select all" : u"Выделить все",
    "Refresh" : u"Обновить",
    "Insert frame #" : u"Вставить номер кадра",
    "Save to file..." : u"Сохранить в файл...",
    "Error: no contextMenu variable defined for window" : u"Ошибка: переменная contextMenu не определена для окна",
    "Text document (*.txt)|*.txt|All files (*.*)|*.*" : u"Текстовый документ (*.txt)|*.txt|Все файлы (*.*)|*.*",
    "Save scrap text" : u"Сохранить текст заметок",
    "This field must contain a value!" : u"Данное поле должно содержать величину!",
    "This slider label already exists!" : u"Данная метка ползунка уже существует!",
    "Invalid slider label modulo syntax!" : u"Неверный синтаксис метки модуля ползунка",
    "This field must contain a number!" : u"Данное поле дожно содержать число!",
    "The min value must be less than the max!" : u"Минимальная величина должна быть меньше максимальной!",
    "The initial value must be between the min and the max!" : u"Начальная величина должна быть между минимумом и максимумом!",
    "The min value must be a multiple of %(mod)s!" : u"Мин. значение должно быть кратно %(mod)s!",
    "The max value must be a multiple of %(mod)s!" : u"Макс. значение должно быть кратно %(mod)s!",
    "The initial value must be a multiple of %(mod)s!" : u"Начальное значение должно быть кратно %(mod)s!",
    "The difference between the min and max must be greater than %(mod)s!" : u"Разница между мин. и макс. должна быть больше чем %(mod)s!",
    "Define user slider" : u"Определить пользовательский ползунок",
    "Slider label:" : u"Метка ползунка:",
    "Min value:" : u"Минимальное значение:",
    "Max value:" : u"Максимальное значение:",
    "Initial value:" : u"Начальное значение:",
    "Enter preset text (activated with autocompletion)" : u"Введите предустановленный текст (активируемый при автозавершении)",
    "Doc path/url:" : u"Путь или ссылка на документ:",
    "Select the documentation file or enter a url for this filter" : u"Выберите файл документации или введите ссылку для данного фильтра",
    "Browse" : u"Обзор",
    "Preset:" : u"Предустановка",
    "Insert" : u"Вставить",
    "Delete" : u"Удалить",
    "Error: key %(key)s does not exist!" : u"Ошибка: пункт %(key)s не существует!",
    "Question" : u"Вопрос",
    "Are you sure you want to rename from %(oldName)s to %(newName)s?" : u"Вы уверены, что хотите переименовать %(oldName)s в %(newName)s?",
    "Insert a new item" : u"Вставьте новый пункт",
    "Must enter a name!" : u"Должны ввести имя!",
    "Item %(newKey)s already exists!" : u"Пункт %(newKey)s уже существует",
    "Warning" : u"Предупреждение",
    "Warning: no value entered for item %(newKey)s!" : u"Предупреждение: не введедена величина для пункта  %(newKey)s!",
    "Message" : u"Сообщение",
    "Select an item to delete first" : u"Для удаления сначала выберете пункт",
    "Are you sure you want to delete item %(key)s?" : u"Вы уверены, что хотите удалить пункт %(key)s?",
    "New File" : u"Новый файл",
    "Error: invalid info in %(filtersfilename)s" : u"Ошибка: неверная информация в %(filtersfilename)s",
    "General" : u"Общие",
    "Avisynth directory:" : u"Папка Avisynth:",
    "Location of the avisynth installation directory" : u"Расположение директории установенного Avisynth",
    "Avisynth help file/url:" : u"Файл/ссылка помощи Avisynth",
    "Location of the avisynth help file or url" : u"Расположение файла справки Avisynth или ссылки",
    "External player:" : u"Внешний проигрыватель:",
    "Location of external program for script playback" : u"Расположение внешней программы для проигрывания скриптов",
    "Additional arguments when running the external player" : u"Дополнительные аргументы при выполнении внешнего проигрывателя", 
    "External player extra args:" : u"Доп. аргументы внешнего проигрывателя", 
    "Text 1" : u"Текст 1", 
    "Syntax highlight incomplete strings *" : u"Подсветка синтаксиса неполных строк *", 
    "Syntax highlight strings which are not completed in a single line differently" : u"Подсвечивать синтаксис строк, которые незавершены в одной строке другим образом", 
    "Always show calltips any time the cursor is within the filter's arguments" : u"Всегда показывать подсказки во время нахождения курсора на аргументах фильтра", 
    "Frequent calltips *" : u"Частые подсказки *", 
    "Text 2" : u"Текст 2", 
    "Don't allow lines wider than the window" : u"Не допускать строки шире чем окно", 
    "Wrap text *" : u"Перенос текста *", 
    "Highlight current line *" : u"Подсветка текущей строки *", 
    "Highlight the line that the caret is currently in" : u"Подсвечивать строку, на которой сейчас каретка", 
    "       Highlight line color *" : u"        Цвет подстветки строки *", 
    "Change the the highlight line color" : u"Изменить цвет подстветки строки", 
    "Initial space to reserve for the line margin in terms of number of digits" : u"Начальный пробел, зарезервированный для отступа строк, число цифр", 
    "Line margin width *" : u"Ширина отступа строк *", 
    "Misc" : u"Разное", 
    "Always load startup session" : u"Всегда загружать стартовый сеанс", 
    "Always load the auto-saved session before opening any other file on startup" : u"Всегда загружать авто-сохраненный сеанс до открытия другого файла при запуске", 
    "Max number of recent filenames" : u"Макс. число имен последних файлов", 
    "This number determines how many filenames to store in the recent files menu" : u"Это число определяет, сколько имен файлов сохраняется в меню последних файлов", 
    "Use custom AviSynth lexer" : u"Использовать новый лексер AviSynth", 
    "Use the custom AviSynth syntax highlighting lexer (may be slower)" : u"Использовать новый лексический анализатор для подстветки синтаксиса (может быть медленнее)", 
    "Move line up" : u"Передвинуть строку вверх", 
    "Move the current line or selection up by one line" : u"Передвинуть текущую строку или выбранное на одну позицию вверх", 
    "Move line down" : u"Передвинуть строку вниз", 
    "Move the current line or selection down by one line" : u"Передвинуть текущую строку или выбранное на одну позицию вниз", 
    "Show calltip" : u"Показать подсказку", 
    "Show the calltip for the filter (only works if cursor within the arguments)" : u"Показать подсказку по фильтру (работает только если курсор на аргументах)", 
    "Filter help file" : u"Файл справки по фильтру", 
    "Run the help file for the filter (only works if cursor within the arguments or name is highlighted)" : u"Вызвать файл справки по фильтру (работает только если курсор на аргументах или имя подсвечено)", 
    "Location of avs2avi.exe (used for saving avi files)" : u"Расположение avs2avi.exe (используемой для сохранения Avi файлов)",
    "Path to avs2avi.exe:" : u"Путь к avs2avi.exe:",
    "Documentation search paths:" : u"Пути поиска документации",
    "Specify which directories to search for docs when you click on a filter calltip" : u"Укажите в каких папках искать документы, когда Вы щелкните на подсказке для фильтра",
    "Automatically save the session on shutdown and load on next startup" : u"Автоматически сохранять сеанс при закрытии и загружать при следующем запуске",
    "Save session for next launch" : u"Сохранять сеанс для следующего запуска",
    "Syntax highlighting *" : u"Подсветка синтаксиса *",
    "Turn on/off avisynth-specific text colors and fonts" : u"Включить/выключить  цвета и шрифты специфичного для Avisynth текста",
    "Show filter calltips *" : u"Показывать подсказки для фильтра *",
    "Turn on/off automatic tips when typing filter names" : u"Включить/выключить автоматические подсказки при наборе имен фильтров",
    "Show autocomplete on captital letters *" : u"Показывать автозавершение для прописных букв *",
    "Turn on/off automatic autocomplete list when typing words starting with capital letters" : u"Включить/выключить список автоматического автозавершения при наборе слов, начинающихся с заглавных букв",
    "Check to insert actual tabs instead of spaces when using the Tab key" : u"Отметьте, чтобы вставлять табуляцию вместо пробелов при использовании клавиши Tab",
    "Use tabs instead of spaces *" : u"Использовать табуляцию вместо пробелов *",
    "Set the size of the tabs in spaces" : u"Установить размер табуляции в пробелах",
    "Tab width *" : u"Ширина табуляции *",
    "Autoparentheses level *" : u"Уровень автоскобок *",
    "Close \"()\"" : u"Закрытая \"()\"", # New in v1.3.2
    "None \" \"" : u"Никакая \" \"", # New in v1.3.2
    "Open \"(\"" : u"Открытая \"(\"", # New in v1.3.2
    "Focus the video preview upon refresh" : u"Фокус на видеопросмотр при обновлении", # New in v1.3.2
    "Switch focus to the video preview window when using the refresh command" : u"Переключить фокус на окне видео просмотра при использовании команды обновления", # New in v1.3.2
    "Separate video preview window *" : u"Отдельное окно просмотра видео", # New in v1.3.2
    "Use a separate window for the video preview" : u"Использоваить отдельное окно для просмотра видео", # New in v1.3.2
    "Min text lines on video preview *" : u"Мин. число строк при просмотре видео", # New in v1.3.2
    "Minimum number of lines to show when displaying the video preview" : u"Минимальное число строк текста при просмотре видео", # New in v1.3.2
    "Backup current session" : u"Архивировать текущий сеанс", # New in v1.3.2
    "Backup the current session for next program run" : u"Архивировать текущий сеанс для проследующего запуска программы", # New in v1.3.2
    "Enable paranoia mode" : u"Параноидальный режим", # New in v1.3.2
    "If checked, the current session is backed up prior to previewing any new script" : u"Если включен, текущий сеанс сохраняется перед просмотром любого скрипта", # New in v1.3.2
    "AvsP preview" : u"AvsP просмотр", # New in v1.3.2
    "Clear" : u"Очистить", # New in v1.3.2
    "Are you sure you want to clear this shortcut?" : u"Вы действительно хотите очистить это сочетание?", # New in v1.3.2
    "AviSynth resize used with fit zoom option (keywords \"width\" and \"height\" are replaced appropriately)" : u"Используемое AviSynth-масштабирование с опцией подгонки зума (ключевые слова  \"width\" and \"height\" соответственно заменяются)", # New in v1.3.3
    "Zoom fit resize:" : u"Масштабирование для зума", # New in v1.3.3
    "Custom jump size:" : u"Задаваемый размер шага", # New in v1.3.3
    "Jump size used in video menu" : u"Размер шага используемый в меню видео", # New in v1.3.3
    "Custom jump size units" : u"Единицы задаваемого размера шага", # New in v1.3.3
    "Units of custom jump size" : u"Единицы задаваемого размера шага", # New in v1.3.3
    "frames" : u"кадры", # New in v1.3.3
    "hours" : u"часы", # New in v1.3.3
    "minutes" : u"минуты", # New in v1.3.3
    "seconds" : u"секунды", # New in v1.3.3
    "Forward x units" : u"Вперед на x единиц", # New in v1.3.3
    "Jump forward by x units (you can specify x in the options dialog)" : u"Шаг вперед на x единиц (вы можете задать x в диалоге настроек)", # New in v1.3.3
    "Backwards x units" : u"Назад на x единиц", # New in v1.3.3
    "Jump backwards by x units (you can specify x in the options dialog)" : u"Шаг назад на x единиц (вы можете задать x в диалоге настроек)", # New in v1.3.3
    "Determines parentheses to insert upon autocompletion" : u"Определяет скобки для вставки при автозавершении",
    "Video" : u"Видео",
    "Initial slider window width" : u"Начальная ширина окна ползунка", 
    "Initial width of the slider window in the video preview" : u"Начальная ширина окна ползунка в видео просмотре", 
    "Create a temporary preview script with unsaved changes when previewing the video" : u"Создавать временный скрипт просмотра с несохраненными изменениями при просмотре видео", 
    "Preview script with unsaved changes" : u"Просмотр скрипта с несохраненными изменениями", 
    "Prompt to save a script before previewing (inactive if previewing with unsaved changes)" : u"Предлагать сохранить скрипт перед просмотром (неактивно если просмотр с несохраненными изменениями)", 
    "Prompt to save when previewing" : u"Предлагать сохранить перед просмотром", 
    "Min crop width:" : u"Мин. ширина обрезки",
    "Min video width when using the crop editor" : u"Минимальная ширина видео при использовании редактора обрезки",
    "Min crop height:" : u"Мин. высота обрезки",
    "Min video height when using the crop editor" : u"Минимальная высота видео при использовании редактора обрезки",
    "Constantly update video while dragging" : u"Непрерывно обновлять видео при перетаскивании",
    "Update the video constantly when dragging the frame slider" : u"Обновлять видео непрерывно при перемещении ползунка кадров",
    "Show full pathname in program title" : u"Показывать полное имя файла в заголовке", 
    "Show the full pathname of the current script in the program title" : u"Показывать полное имя и путь файла текущего скрипта в заголовке программы", 
    "Allow AvsP to resize and/or move the program window when updating the video preview" : u"Разрешить AvsP изменяить размер и/или двигать окно программы при обновлении видео просмотра", 
    "Allow AvsP to resize the window" : u"Разрешить AvsP менять размер окна", 
    "&File" : u"&Файл",
    "Create a new tab" : u"Создать новую вкладку",
    "New tab" : u"Новая вкладка",
    "Open an existing script" : u"Открыть существующий скрипт",
    "Open..." : u"Открыть...",
    "Close tab" : u"Закрыть вкладку",
    "Close the current tab" : u"Закрыть текущую вкладку",
    "Save script" : u"Сохранить скрипт",
    "Save the current script" : u"Сохранить текущий скрипт",
    "Choose where to save the current script" : u"Выбрать где сохранить текущий скрипт",
    "Save script as..." : u"Сохранить скрипт как...",
    "Load a session into the tabs" : u"Загрузить сеанс во вкладки",
    "Load session..." : u"Загрузить сеанс...",
    "Save all the scripts as a session, including slider info" : u"Сохранить все скрипты как сеанс, включая информацию ползунков",
    "Save session..." : u"Сохранить сеанс...",
    "Next tab" : u"Следующая вкладка",
    "Switch to next script tab" : u"Переключиться к следующей скриптовой вкладке",
    "Previous tab" : u"Предыдущая вкладка",
    "Switch to previous script tab" : u"Переключиться к предыдущей скриптовой вкладке",
    "&Exit" : u"&Выход",
    "Exit the program" : u"Выйти из программы",
    "&Edit" : u"&Правка",
    "Undo last text operation" : u"Отменить последнюю текстовую операцию",
    "Redo last text operation" : u"Повторить последнюю текстовую операцию",
    "Cut the selected text" : u"Вырезать выбранный текст",
    "Copy the selected text" : u"Скопировать выбранный текст",
    "Copy the current script without any AvsP markings (user-sliders, toggle tags) to the clipboard" : u"Копировать текущий скрипт без AvsP разметки (ползунков, меток) в буфер обмена", 
    "Copy unmarked script to clipboard" : u"Копировать неразмеченный скрипт в буфер обмена", 
    "Paste the selected text" : u"Вставить выбранный текст",
    "Find..." : u"Найти...",
    "Open a find text dialog box" : u"Открыть диалог поиска текста",
    "Find next" : u"Найти следующее",
    "Find the next instance of given text" : u"Найти следующий образец заданного текста",
    "Open a replace text dialog box" : u"Открыть диалог замены текста",
    "Replace..." : u"Заменить...",
    "Select All" : u"Выбрать все",
    "Select all the text" : u"Выбрать весь текст",
    "Choose a source file to insert into the text" : u"Задать файл (видео) источника для вставки в текст",
    "Insert source..." : u"Вставить источник...",
    "Get a filename from a dialog box to insert into the text" : u"Получить имя файла в диалоге для вставки в текст",
    "Insert filename..." : u"Вставить имя файла...",
    "Choose a plugin dll to insert into the text" : u"Задать DLL плагина для вставки в текст",
    "Insert plugin..." : u"Вставить плагин...",
    "Insert the current frame number into the text" : u"Вставить номер текущего кадра в текст",
    "Insert a user-scripted slider into the text" : u"Вставить определяемый пользователем ползунок в текст",
    "Insert user slider..." : u"Вставить пользовательский ползунок...",
    "Insert Trim commands where each pair of bookmarks represent sections to remove" : u"Вставить команды Trim где каждая пара закладок представляет удаляемый блок",
    "Insert bookmark Trims" : u"Вставить Trim на закладках",
    "Indent selection" : u"Отступ выбранного",
    "Indent the selected lines" : u"Увеличить отступ выбранных строк",
    "Unindent selection" : u"Убрать отступ выбранного",
    "Unindent the selected lines" : u"Уменьшить отступ выбранных строк",
    "Block comment" : u"Блоковый комментарий",
    "Comment or uncomment selected lines" : u"Закомментировать или раскомментировать выбранные строки",
    "Add tags surrounding the selected text for toggling with the video preview" : u"Добавить метки, окружающие блок текста, для управляемого отключения при просмотре видео",
    "Tag selection for toggling" : u"Пометить выбранное для управляемого отключения",
    "Clear all tags" : u"Убрать все метки",
    "Clear all toggle tags from the text" : u"Убрать все метки отключения блоков из текста",
    "Autocomplete" : u"Автозавершение",
    "Show list of filternames matching the partial text at the cursor" : u"Показать список имен фильтров, соответствующих части текста под курсором",
    "Show the scrap window" : u"Показать окно заметок",
    "Toggle scrap window" : u"Переключить окно заметок",
    "&Video" : u"&Видео",
    "Bookmark this frame" : u"Закладка на данном кадре",
    "Store current frame number" : u"Запомнить номер данного кадра в новой закладке",
    "Go to bookmark" : u"Перейти к закладке",
    "Go to last scrolled frame" : u"Перейти к последнему прокрученному кадру",
    "Last scrolled frame" : u"Последний прокрученный кадр",
    "Clear all bookmarks" : u"Очистить все закладки",
    "Enter a video frame or time to jump to" : u"Введите видео кадр или время для перемещения",
    "Go to frame..." : u"Перейти к кадру...",
    "Forward 1 frame" : u"Вперед на 1 кадр",
    "Show next video frame (keyboard shortcut active when video window focused)" : u"Показать следующий видео кадр (горячая клавиша активна когда видео окно в фокусе)",
    "Backward 1 frame" : u"Назад на 1 кадр",
    "Show previous video frame (keyboard shortcut active when video window focused)" : u"Показать предыдущий видео кадр (горячая клавиша активна когда видео окно в фокусе)",
    "Forward 1 second" : u"Вперед на 1 секунду",
    "Show video 1 second forward (keyboard shortcut active when video window focused)" : u"Показать видео кадр на 1 секунду вперед (горячая клавиша активна когда видео окно в фокусе)",
    "Backward 1 second" : u"Назад на 1 секунду",
    "Show video 1 second back (keyboard shortcut active when video window focused)" : u"Показать видео кадр на 1 секунду назад (горячая клавиша активна когда видео окно в фокусе)",
    "Forward 1 minute" : u"Вперед на 1 минуту",
    "Show video 1 minute forward (keyboard shortcut active when video window focused)" : u"Показать видео кадр на 1 минуту вперед (горячая клавиша активна когда видео окно в фокусе)",
    "Backward 1 minute" : u"Назад на 1 минуту",
    "Show video 1 minute back (keyboard shortcut active when video window focused)" : u"Показать видео кадр на 1 минуту назад (горячая клавиша активна когда видео окно в фокусе)",
    "Save image as..." : u"Сохранить изображение как...",
    "Save the current frame as a bitmap" : u"Сохранить текущий кадр как файл картинки",
    "Crop editor..." : u"Редактор обрезки...",
    "Show the crop editor dialog" : u"Показать диалог редактора обрезки размеров кадра",
    "Zoom" : u"Масштаб (Зум)",
    "Zoom video preview to 25%" : u"Масштаб видео просмотра 25%", 
    "Zoom video preview to 50%" : u"Масштаб видео просмотра 50%", 
    "Zoom video preview to 100% (normal)" : u"Масштаб видео просмотра 100% (нормальный)",
    "Zoom video preview to 200%" : u"Масштаб видео просмотра 200%",
    "Zoom video preview to 300%" : u"Масштаб видео просмотра 300%",
    "Zoom video preview to 400%" : u"Масштаб видео просмотра 400%",
    "Fit to window" : u"По размеру окна", # New in v1.3.3
    "Zoom video preview to fit the window" : u"Смасштабировать видео просмотр по размеру окна", # New in v1.3.3
    "Force the script to reload and refresh the video frame" : u"Перезагрузить скрипт и обновить видео кадр",
    "Refresh preview" : u"Обновить просмотр",
    "Hide the preview" : u"Скрыть просмотр",
    "Hide the video preview" : u"Cкрыть просмотр видео",
    "Switch focus between the video preview and the text editor" : u"Переключить фокус между окнами видео просмотра и текстового редактора",
    "Switch video/text focus" : u"Переключить фокус видео/текст",
    "Show/hide the slider sidebar (double-click the divider for the same effect)" : u"Показать/скрыть колонку ползунков (двойной щелчок на разделителе имеет тот же эффект)", 
    "Toggle the slider sidebar" : u"Переключить колонку ползунков", 
    "External player" : u"Внешний проигрыватель",
    "Play the current script in an external program" : u"Проиграть текущий скрипт во внешней программе",
    "&Tools" : u"&Инструменты",
    "Resize calculator..." : u"Калькулятор размеров...",
    "Show the resize calculator" : u"Показать калькулятор размеров",
    "Configure avs2avi to save the current script as an avi" : u"Конфигурировать Avs2avi для сохранения скрипта как AVI",
    "Save as avi..." : u"Сохранить как avi...",
    "&Options" : u"&Опции",
    "AviSynth function definition..." : u"Определения функций AviSynth...", 
    "Edit the AviSynth function info for syntax highlighting and calltips" : u"Редактировать информацию о функциях AviSynth ля подстветки синтаксиса и подсказок", 
    "Edit the various AviSynth script fonts and colors" : u"Редактировать различные шрифты и цвета скриптов AviSynth", 
    "Fonts and colors..." : u"Шрифты и цвета...", 
    "Extension templates..." : u"Шаблоны расширений...", 
    "Enable line-by-line update" : u"Разрешить обновление построчно", 
    "Enable the line-by-line video update mode (update every time the cursor changes line position)" : u"Разрешить режим построчного обновления видео (обновлять каждый раз при смене позиции строки курсора)", 
    "Disable video preview" : u"Отменить видео просмотр", 
    "If checked, the video preview will not be shown under any circumstances" : u"Если отмечено, видео просмотр не будет показан ни при каких обстоятельствах", 
    "Override all fonts to use a specified monospace font" : u"Заменить все шрифты на указанный моноширинный шрифт", 
    "Use monospaced font" : u"Использовать моноширинный шрифт", 
    "Edit the extension-based templates for inserting sources" : u"Редактировать шаблоны типов файлов для вставки источников",
    "Configure shortcuts..." : u"Конфигурировать сочетания клавиш...",
    "Configure the program keyboard shortcuts" : u"Конфигурировать сочетания клавиш быстрого выполнения",
    "Configure program settings" : u"Конфигурировать настройки программы",
    "Program settings..." : u"Настройки программы...",
    "&Help" : u"&Помощь",
    "Avisynth help" : u"Справка AviSynth",
    "Open the avisynth help html" : u"Открыть html файл справки AviSynth",
    "View the program's readme" : u"Посмотреть краткие сведения о программе",
    "readme.txt" : u"",
    "&About AvsP" : u"&Об AvsP",
    "About this program" : u"Об этой программе",
    "Toggle the video preview" : u"Переключить просмотр видео",
    "Previous frame" : u"Предыдущий кадр",
    "Next frame" : u"Следующий кадр",
    "Run the script with an external program" : u"Выполнить скрипт внешней программой",
    "Run selected macro" : u"Выполнить выбранный макрос",
    "View the readme for making macros" : u"Посмотреть справку по созданию макросов",
    "Macros" : u"Макросы",
    "Close" : u"Закрыть", # New in v1.3.3
    "Save" : u"Сохранить", # New in v1.3.3
    "Save as..." : u"Сохранить как...", # New in v1.3.3
    "Crop editor" : u"Редактор обрезки",
    "You can drag the crop regions with the left mouse button when this dialog is visible, cropping the edge closest to the initial mouse click." : u"Вы можете перетаскивать область обрезки левой кнопкой мыши, когда этот диалог видимый, обрезая края ближайшие в начальному щелчку мышкой",
    "Apply" : u"Применить ",
    "File does not exist!" : u"Файл не существует!", 
    "Cancel" : u"Отменить ",
    "All files (*.*)|*.*" : u"Все файлы (*.*)|*.*",
    "Select a file" : u"Выбрать файл",
    "Cannot use crop editor unless zoom set to 100%!" : u"Нельзя использовать редактор обрезки если зум не равен 100%!",
    "Cannot find macro \"%(label)s.py\"" : u"Не могу найти макрос \"%(label)s.py\"",
    "Could not find %(readme)s!" : u"Не могу найти %(readme)s!",
    "Enter tag name:" : u"Введите имя метки", 
    "Tag definition" : u"Определение метки", 
    "MESSAGE" : u"СООБЩЕНИЕ ",
    "Not implemented yet..." : u"Не реализовано пока...",
    "Edit AviSynth function information" : u"Редактировать информацию по функции AviSynth", 
    "  Function name" : u"   Имя функции", 
    "Function arguments" : u"Аргументы функции", 
    "Default:" : u"По умолчанию:", 
    "Comment:" : u"Комментарий:", 
    "Number:" : u"Число:", 
    "Operator:" : u"Оператор:", 
    "String:" : u"Строка:", 
    "Triple-quoted string:" : u"Строка в тройных кавычках:", 
    "Incomplete string:" : u"Незавершенная строка:", 
    "Internal filter:" : u"Внутренний фильтр:", 
    "External filter:" : u"Внешний фильтр:", 
    "Clip property:" : u"Свойство клипа:", 
    "User defined:" : u"Определенная пользователем:", 
    "User slider:" : u"Пользовательский ползунок:", 
    "Monospaced font:" : u"Моноширинный шрифт:", 
    "Insert aborted:" : u"Вставка прервана:",
    "No dot required in file extension!" : u"Точка не требуется в раcширении файла!",
    "Edit extension-based templates" : u"Редактировать основанные на расширении шаблоны",
    "  File extension" : u" Расширение файла",
    "Template" : u"Шаблон",
    "This info is used for inserting sources based on file extensions." : u"Эта информация используется для вставки источников, основываясь на расширениях.",
    "Any instances of *** in the template are replaced with the filename." : u"Любое нахождение *** в шаблоне заменяется именем файла.",
    "About AvsP" : u"Об AvsP ",
    "AvsP version %(version)s" : u"AvsP версия %(version)s.",
    "An AviSynth script editor" : u"Редактор скриптов AviSynth (от qwerpoi)", # New in v1.3.3
    "AvsP Website" : u"AvsP WWW-сайт", # New in v1.3.3
    "Input a frame number or time (hr:min:sec) and hit Enter" : u"Введите номер кадра или время (чч:мм:сек) и нажмите Enter",
    "Cannot switch tabs while crop editor is open!" : u"Не могу переключить вкладки если редактор обрезки активен!",
    "ERROR" : u"ОШИБКА",
    "Save changes before closing?" : u"Сохранить изменения перед закрытием?",
    "AviSynth script (*.avs, *.avsi)|*.avs;*.avsi|All files (*.*)|*.*" : u"AviSynth скрипт (*.avs, *.avsi)|*.avs;*.avsi|Все файлы (*.*)|*.*",
    "Open a script or source" : u"Открыть скрипт или источник",
    "Save current script" : u"Сохранить текущий скрипт",
    "Directory %(dirname)s does not exist!" : u"Папка %(dirname)s не существует",
    "Load a session" : u"Загрузить сеанс",
    "Save the session" : u"Сохранить сеанс",
    "Image files (%(extlist1)s)|*%(extlist2)s" : u"Файлы изображений (%(extlist1)s)|*%(extlist2)s",
    "Save current frame" : u"Сохранить текущий кадр",
    "No image to save" : u"Нет изображения для сохранения",
    "Source files (%(extlist1)s)|*.%(extlist2)s|All files (*.*)|*.*" : u"Файлы источников (%(extlist1)s)|*.%(extlist2)s|Все файлы (*.*)|*.*",
    "Insert a source" : u"Вставить источник",
    "AviSynth plugin (*.dll)|*.dll|All files (*.*)|*.*" : u"AviSynth плагин (*.dll)|*.dll|All files (*.*)|*.*",
    "Insert a plugin" : u"Вставить плагин",
    "No bookmarks defined!" : u"Нет определенных закладок!",
    "There must be more than one unique bookmark to use this feature!" : u"Должно быть более чем одна закладка для использования этой функции!",
    "Bookmark already exists!  Delete it?" : u"Закладка уже существует! Удалить ее?",
    "Jump to specified bookmark" : u"Прыгнуть к указанной закладке",
    "Line: %(line)i  Col: %(col)i" : u"Строка: %(line)i  Колонка: %(col)i",
    "Frame" : u"Кадр",
    "fps" : u"кадр/с",
    "Error loading the script" : u"Ошибка загрузки скрипта",
    "Save changes before previewing?" : u"Сохранить изменения перед просмотром?", 
    "Executable files (*.exe)|*.exe|All files (*.*)|*.*" : u"Выполняемые файлы (*.exe)|*.exe|Все файлы (*.*)|*.*",
    "Select an external player" : u"Выберете внешний проигрыватель",
    "A program must be specified to use this feature!" : u"Для использования этой функции должна быть указана программа!",
    "Reset to initial value: %(value_formatted)s" : u"Сброс к начальному значению: %(value_formatted)s",
    "Invalid slider text: min > max" : u"Негодный текст ползунка:  min > max", # New in v1.3.3
    "Invalid slider text: value not in bounds" : u"Негодный текст ползунка: величина вне диапазона", # New in v1.3.3
    "Invalid slider text: bad modulo label" : u"Негодный текст ползунка: плохая метка", # New in v1.3.3
    "Invalid slider text: slider label already exists" : u"Негодный текст ползунка: метка уже существует", # New in v1.3.3
    "Invalid slider text: invalid number" : u"Негодный текст ползунка:", # New in v1.3.3
    "Toggle \"%(label)s\" section" : u"Блок \"%(label)s\" включен",
    "First time saving an avi" : u"Первое сохранение AVI",
    "Please select avs2avi.exe" : u"Пожалуйста укажите, где avs2avi.exe",
    "Select avs2avi.exe" : u"Укажите avs2avi.exe",
    "Error: avs2avi is required to save an avi!" : u"Ошибка: требуется avs2avi для сохранения в AVI !",
    "Save current script?" : u"Сохранить текущий скрипт?",
    "Save changes first?" : u"Сначала сохранить изменения?",
    "Select a directory" : u"Выберете папку",
    "Enter information" : u"Введите информацию",
    "Progress" : u"Выполнение",
    "Error in the macro:" : u"Ошибка в макросе:",
    "Couldn't find %(macrofilename)s" : u"Не могу найти %(macrofilename)s",
    "Failed to open the AVI file" : u"Ошибка при открытии AVI файла",
    "Failed to open the AVI frame" : u"Ошибка при открытии AVI кадра",
    "Failed to retrieve AVI frame" : u"Ошибка при дполучении AVI кадра", # New in v1.3.3
    "Program Settings" : u"Настройки программы",
    "    * Requires program restart for full effect" : u"    * Требует перезапуска программы для действия",
    "Invalid directory!" : u"Негодная папка!",
    "Invalid filename!" : u"Негодное имя файла!",
    "Value must be an integer!" : u"Величина должна быть целой!",
    "Edit shortcuts" : u"Редактировать сочетания клавиш",
    "Menu label" : u"Пункт меню",
    "Keyboard shortcut" : u"Сочетание клавиш",
    "Double-click or hit enter on an item in the list to edit the shortcut." : u"Для изменения - двойной щелчок или нажмите Enter на пункте",
    "Edit the keyboard shortcut" : u"Редактировать сочетание клавиш быстрого запуска",
    "Ctrl" : u"",
    "Alt" : u"",
    "Shift" : u"",
    "Key:" : u"Клавиша:",
    "%(keyString)s not found in key string list" : u"%(keyString)s не найдена в списке сочетаний клавиш",
    "You must specify a key!" : u"Вы должны указать клавишу!",
    "You must check at least one modifier!" : u"Вы должны отметить по крайней мере один модификатор!",
    "This shortcut is being used by:" : u"Это сочетание клавиш используется как:",
    "Do you wish to continue?" : u"Хотите продолжить?",
    "Error: minValue must be less than maxValue" : u"Ошибка: мин. величина должна быть меньше чем макс. величина",
} 